<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09a38104048d1eb8aef8e1f356d802e9">
  <dict>
    <!--2023-02-11 09:55:49.000-->
    <bool key="carrier_emc_cellular_in_service_bool">true</bool>
  </dict>
</config>
